0 进入江湖
1 选择流星，进入战场
2 选择蝴蝶，进入战场
3 服务器断线
4 选择阵营失败
5 离开江湖
6 加入武林
7 战败 
8 死亡
9 夺得玉玺
10 失落玉玺
11 玉玺回至龙脉
12 婷儿焚香计时开始
13 异常
14 被服务器剔除
15 氷雪密度
16 孟星魂
17 获胜
18 流星阵营
19 蝴蝶阵营
20 我方通话
21 全体通话
22 遭服务器指定死亡
23 被服务器限制加入
24 切换对峙镜头



